OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.PackedDepthStencil

Contents

- Tokens

Description

All raw functions and tokens from the EXT_packed_depth_stencil extension, see http://www.opengl.org/registry/specs/EXT/packed_depth_stencil.txt.

Synopsis

- gl_DEPTH_STENCIL :: GLenum
- gl_UNSIGNED_INT_24_8 :: GLenum
- gl_DEPTH24_STENCIL8 :: GLenum
- gl_TEXTURE_STENCIL_SIZE :: GLenum

# Tokens

gl_DEPTH_STENCIL :: GLenum

gl_UNSIGNED_INT_24_8 :: GLenum

gl_DEPTH24_STENCIL8 :: GLenum

gl_TEXTURE_STENCIL_SIZE :: GLenum